<?php include('includes/config.php'); ?>

<?php session_start();
$user = $_SESSION['user_name'];
 ?>
				
<?php
$id = $_POST['id'];
$first_name = $_POST['first_name'];
$date = $_POST['date'];
$time = $_POST['time'];

mysql_query("DELETE FROM employees WHERE emp_id = '$id'") or die(mysql_error()); 
echo "success";
mysql_query("INSERT INTO history (`data`,`actions`,`date`,`user`)VALUES('$id', 'deleted employee', '$date $time', '$user')")or die(mysql_error());	

?>